WMCORE(1)

NAME
wmcore - Dockapp that shows the usage of each core in the system

SYNOPSIS
wmcore [OPTIONS]

OPTIONS

-h  Print the help screen.

-d n
    Number of microseconds of delay between each screen update. (The default is 1000000 = 1 sec.)

AUTHOR
wmcore was written by bitman <bitman@bitmania.de>. This manual page was written by Doug Torrance <dtorrance@piedmont.edu> for the Debian GNU/Linux system (but may be used by others).